<bugID>875326<Summary>Polish Australis tab stroke inner highlight</Summary><Description>Created attachment 753287
v.0.9 Use new images from shorlander, fix layering of ::after, remove tab-active-middle-lwtheme.png

More detailed notes:
* I removed remove tab-active-middle-lwtheme.png because the updated remove tab-active-middle.png images from Stephen don't have the tab fill. This means we will always use fgTabTexture behind the stroke (tab-active-middle.png) rather than having the linear CSS gradient from start/end beside the image gradient in the middle which may not match perfectly.
* deleted redundant styles from browser/themes/linux/browser.css
* consolidate two ".tab-background-middle[selected=true]:-moz-lwtheme" rules

(In reply to Stephen Horlander from bug 858089 comment #17)
&gt; Created attachment 752017
&gt; Tab Images Linux/OS X
&gt; 
&gt; &gt; Stephen: 
&gt; &gt; 1) What were the tab-texture-*.png images for in browser-aero.css? Was it
&gt; &gt; just that the colour should change in that case? Any reason why we can't
&gt; &gt; just override the colours in the linear-gradient instead of using an image?
&gt; 
&gt; I think it was the only way I could get it to layer properly. If you can do
&gt; it another way it should be fine.

This patch fixes the layering of ::after, as it wasn't above ::before for some reason, which may help. With this patch there is a slight issue with LWT which seems to require a clip-path tweak. I'll do that in a later patch.
 
&gt; &gt; 3) Could you provide the revised tab-stroke-*.png images for OS X (+@2x) and
&gt; &gt; Linux? They should be like Windows where they only contain the stroke and
&gt; &gt; inner highlight.
&gt; 
&gt; Should be able to use these on OS X and Linux.

I thought your Windows images had the highlight but I don't see them now. Are they in some other bug or did I accidentally overwrite them locally?</Description></bugID>